JMiddleMan - Web Application security analysis

Contact

Email :
wappsec

Download

Release Download JVM Requirement
JMiddleMan 0.1.1 "BuildingKB - EXProxy impacts" jmiddleman-0.1.1.jar >= 1.5.0
JMiddleMan 0.1.0 "BuildingKB" jmiddleman-0.1.0.jar >= 1.5.0